.goldenBox {
    margin: 4.7rem auto;
    padding: 1.8rem 1.8rem 1.8rem 1.8rem;
    width: calc(100% - 3.6rem);
    border-width: 0.3rem;
    border-style: solid;
    border-image: linear-gradient(11.65deg, #E7CF8F -3.02%, #C0913B 105.56%) 1;
    box-shadow: 0 0.4rem 1rem 0 #00000080;
}

.goldenBox * {
    width: 100%;
}

.goldenBox .headerLogo {
    margin: -3.4rem auto 4rem auto;
    width: 12.1rem;
    height: 7.1rem;
    background-image: url('/public/images/soutez/logo-header.svg?v=1');
}

.goldenBox .h3 {
    font-size: 5.0rem;
    line-height: 5.5rem;
}

.goldenBox .text {
    font-size: 2.3rem;
    line-height: 2.5rem;
}


#messages {
}

#messages * {
    color: var(--clr-white);
    font-family: 'brandon-grotesque', sans-serif;
    font-weight: 300;
    font-size: 1.6rem;
    line-height: 2.0rem;
}

#messages span {
    display: block;
}

#messages input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    outline: none;
    background: none;
    border: none;
}


#messages .navMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    margin-top: 3.4rem;
    margin-bottom: 2.8rem;
}


#messages .navMenu .search {
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-items: center;
}

#messages .navMenu .search .spyglass {
    margin-right: 1.2rem;
    width: 1.9rem;
    height: 1.9rem;
    background-image: url('/public/images/messages/spyglass.svg?v=1');
}

#messages .navMenu .search .placeholder {
    width: 10.0rem;
    line-height: 2.1rem;
    text-align: left;
}

#messages .navMenu .search .input {
    width: 10.0rem;
    ffont-family: 'brandon-grotesque', sans-serif;
    font-weight: 300;
    font-size: 1.6rem;
    line-height: 2.0rem;
    text-align: left;
    border-bottom: 0.1rem solid #CFAA5C;
}


#messages .navMenu .menu {
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: center;
    gap: 1.2rem;
}

#messages .navMenu .menu * {
    width: auto;
}

#messages .navMenu .menu .divider {
    border-left: solid 0.15rem var(--clr-white);
    height: 1.7rem;
    width: 0;
}

#messages .navMenu .menu .link {
    color: #CFA95B;
    text-decoration: underline;
}


#messages .messages {
    display: flex;
}


#messages .message {
    margin-bottom: 2rem;
    padding: 2.0rem;
    box-shadow: 
        0 0.84rem 1.86rem 0 #0000001A,
        0 3.39rem 3.39rem 0 #00000017,
        0 7.71rem 4.66rem 0 #0000000D,
        0 13.73rem 5.51rem 0 #00000003,
        0 21.36rem 6.01rem 0 #00000000;
    /*border-width: 0.1rem;
    border-style: solid;
    border-image: linear-gradient(11.65deg, #E7CF8F -3.02%, #C0913B 105.56%) 1;*/
}

#messages .message:after {
    content: "";
    position: absolute;
    left: 0.2rem;
    right: 0.2rem;
    top: 0.2rem;
    bottom: 0.2rem;
    border-radius: 0.6rem;
    border: 0.2rem solid transparent;
    background-image: linear-gradient(180deg, #E5CE8C 0%, #C2953F 100%);
    background-position-y: -0.4rem;
    background-size: calc(100% + 0.8rem) calc(100% + 0.8rem);
    -webkit-mask:
        linear-gradient(#fff 0 0) padding-box, 
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;    
}

#messages .message .text {
    min-height: 20rem;
    padding-bottom: 4rem;
    overflow: hidden;
    font-size: 3.5rem;
    line-height: 4.2rem;
    text-align: left
}

#messages .message .bottomInfo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}


#messages .message .bottomInfo .left {
    display: flex;
    gap: 0.6rem;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

#messages .message .bottomInfo .left > * {
    width: auto;
}


#messages .message .bottomInfo .right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: nowrap;
    gap: 1.8rem;
}

#messages .message .bottomInfo .right > * {
    width: auto;
}

#messages .message .bottomInfo .right .like {
    width: 2.6rem;
    height: 2.3rem;
    background-image: url('/public/images/messages/like.svg?v=1');
}

#messages .message .bottomInfo .right .like.active {
    background-image: url('/public/images/messages/like-active.svg?v=1');
}


@media only screen and (max-width: 650px) {
    #messages .messages {
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .goldenBox {
        border: none;
        box-shadow: none;
        border-image:none;
    }
}

@media only screen and (min-width: 651px) {
    .goldenBox {
        padding: 2.4rem;
    }

    #messages .messages {
        gap: 2.4rem;
        flex-wrap: wrap;
        align-items: stretch;
        justify-content: space-between;
    }

    #messages .message {
        min-width: 28.6rem;
        max-width: 28.6rem;
    }
}
  